.field > input,
.field > select,
.field > .dropdown,
.field > select:focus,
.field > .search,
.field > .search:focus,
.field > textarea {
  border: 1.5px solid #1c2f76 !important;
  border-left: 8px solid #1c2f76 !important;
}

.file > input {
  border: 1.5px solid #1c2f76 !important;
  border-left: 8px solid #1c2f76 !important;
}

.file > .button {
  background-color: #1c2f76 !important;
}

.header {
  background-color: #1c2f76 !important;
  color: #ffff !important;
  font-size: 1.2rem !important;
}

.actions {
  background-color: #1c2f76 !important;
  color: #ffff !important;
}
#btnFechar {
  background-color: red;
  color: white !important;
}

.loading {
  color: transparent !important;
}

#btnEnviar,
#btnEnviarPedido,
#btnEnviarDadosCadastrais,
#btnRecurso,
#btnEnviarRecurso,
#botao_ok {
  background-color: rgb(253 193 0) !important;
  color: white !important;
}

#modal_sucesso_pedido .content {
  color: black !important;
}

#btnEnviar.loading,
#btnEnviarPedido.loading,
#btnEnviarDadosCadastrais.loading,
#btnRecurso.loading,
#btnEnviarRecurso.loading,
#botao_ok.loading {
  color: transparent !important;
}
